GHSA-wp32-wq34-2rqh

Suggest an improvement
Source
https://github.com/advisories/GHSA-wp32-wq34-2rqh
Import Source
https://github.com/github/advisory-database/blob/main/advisories/github-reviewed/2022/05/GHSA-wp32-wq34-2rqh/GHSA-wp32-wq34-2rqh.json
JSON Data
https://api.osv.dev/v1/vulns/GHSA-wp32-wq34-2rqh
Aliases
Published
2022-05-14T03:44:34Z
Modified
2023-11-08T04:00:21.573270Z
Severity
  • 6.1 (Medium) CVSS_V3 - CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N CVSS Calculator
Summary
dijit editor cross-site scripting vulnerability
Details

dijit.Editor in Dojo Toolkit 1.13 allows XSS via the onload attribute of an SVG element.

References

Affected packages

npm / dijit

Package

Affected ranges

Type
SEMVER
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
1.13.1